Skip to main content
DELETE
Delete Subscriber
Permanently delete a subscriber by email address. You can also delete by external ID with DELETE /api/v1/subscribers/external?externalId={externalId}. Usually within about an hour of the deletion, Sequenzy also erases the subscriber’s recorded data: their activity events, attributes and Sent emails records are deleted, and their delivery and engagement events are anonymized so campaign totals stay the same. See When you delete a contact.

Path Parameters

string
required
Subscriber email (URL encoded)

Query Parameters

string
External ID to use with /subscribers/external. Use this route for IDs that contain /.

Responses